{
    "transaction_id": "8c9c177d-7cca-46fa-9dab-b96a61988893",
    "gateway": "umbrella",
    "created_at": "2026-01-16 15:09:37",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768576174.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5XUphHqfUw2-FUwzlkCrq7dGnGXGM87W-ceY0f6bSfeDHJvkwrsY_xvlcfew_aem_lhbGJci-vQArI1vMqU7qGg",
    "fbp": "fb.1.1768576174.7941965188",
    "customer_ip": "168.205.63.48",
    "customer": {
        "name": "FABIANO JUNIO LAGES",
        "email": "fabianojunio502@gmail.com",
        "phone": "34996964718",
        "document": "98428896615"
    }
}